uuid: 4bdb7b41-2cb1-4596-b1e2-fa72cb86d1b1
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.contact_us.field_description
    - field.field.paragraph.contact_us.field_section_title
    - paragraphs.paragraphs_type.contact_us
  module:
    - text
id: paragraph.contact_us.default
targetEntityType: paragraph
bundle: contact_us
mode: default
content:
  field_description:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
